Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7009

Overview

Vulnerability Score 6.9 6.9
CVE Id CVE-2008-7009
Last Modified 19 Aug 2009 12:00:00
Published 19 Aug 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7009

Summary

Buffer overflow in multiscan.exe in Check Point ZoneAlarm Security Suite 7.0.483.000 and 8.0.020.000 allows local users to execute arbitrary code via a file or directory with a long path. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Checkpoint Zonealarm 7.0.483.000

  • Checkpoint Zonealarm 8.0.020.000


References

XF - zonealarm-directories-bo(45082)

VUPEN - ADV-2008-2556

SECTRACK - 1020859

BID - 31124

BUGTRAQ - 20080911 ZoneAlarm Security Suite buffer overflow

SECUNIA - 31832

OSVDB - 48097


Last Updated: 27 May 2016 10:49:26